<!DOCTYPE html>
<html>
  <head>
    <title>dados enviados</title>
    <link rel="stylesheet" href="./mensagem.css">
  </head>
  <body>
    <div id="container">
      <div id="botao-enviar">
         <div id="botao-enviar">Dados Enviados!</div>
      </div>      
    </div>
  </body>
</html>